let test = await this.actor.setupTest(game.i18n.localize("NAME.Résistance"), {appendTitle : ` - ${this.effect.name}`, skipTargets: true});
await test.roll();
if (test.failed)
{
    this.actor.addCondition("stunned");
}